Subject: [IGLOSMAIL-381] Resubmission of Wk 1112 BKG Analysis Results
From: [email-masked]
To: [email-masked]
Date: Wed, 15 Aug 2001 09:28:39 +0200

******************************************************************************
IGLOS Electronic Mail      15 Aug 00:29:21 PDT 2001   Message Number 381
******************************************************************************

Author: Heinz Habrich

The GLONASS orbits for week 1112 had been recomputed at BKG, because of
a format error. The files BKG1112?.PRE.Z and BKG11127.SUM.Z had been
replaced by the corrected quantities on August 2, 2001 in BKG's data base.

Please re-download these files if necessary. The corrected files had
already been used for the generation of the IGEX combined orbits by the
IGEX Analysis Coordinator.